@charset "UTF-8";

/*  <!-- RESPONSIVE
============================================ --> */
/* здесь мы пишем медиа запросы */
/* width start */
/* width end */
/* =============================================================================*/
/* <!-- minw start
  ============================================ --> */
@media only screen and (min-width: 480px) {
  .hide_480 {
    display: none;
  }
}

/* <!-- min-width: 480px --> */
@media only screen and (min-width: 576px) {
  .hide_576 {
    display: none;
  }
}

/* <!-- min-width: 576px --> */
@media only screen and (min-width: 768px) {
  .hide_768 {
    display: none;
  }

}

/* <!-- min-width: 768px --> */
@media only screen and (min-width: 992px) {
  .hide_992 {
    display: none;
  }
}

/* <!-- min-width: 992px --> */
@media only screen and (min-width: 1200px) {
  .hide_1200 {
    display: none;
  }
  ::-webkit-scrollbar{
    background: #BBBBBB;
    width: 0px;
  }
  ::-webkit-scrollbar-thumb{
    background: #4D4D4D;
  }
  .header_resp_nav {
    display: block !important;
  }
}

/* <!-- min-width: 1200px --> */
@media only screen and (min-width: 1300px) {
  .hide_1300 {
    display: none;
  }
}

/* <!-- min-width: 1300px --> */
@media only screen and (min-width: 1400px) {
  .hide_1400 {
    display: none;
  }
	.single .section_offset_top {
    padding-top: 150px;
}
}

/* <!-- min-width: 1400px --> */
@media only screen and (min-width: 1500px) {
  .hide_1500 {
    display: none;
  }
}

/* <!-- min-width: 1500px --> */
@media only screen and (min-width: 1600px) {
  .hide_1600 {
    display: none;
  }
}

/* <!-- min-width: 1600px --> */
@media only screen and (min-width: 1700px) {
  .hide_1700 {
    display: none;
  }
}

/* <!-- min-width: 1700px --> */
@media only screen and (min-width: 1800px) {
  .hide_1800 {
    display: none;
  }
}

/* <!-- min-width: 1800px --> */
/* <!-- minw end 
  ============================================ --> */
/* <!-- maxw start
  ============================================ --> */
@media only screen and (max-width: 1899px) {
  .hide_1899 {
    display: none;
  }
}

@media only screen and (max-height: 700px){
.txt_lg {
    font-size: 8rem;
}
.navigation > li > span, .navigation > li > a {
    font-size: 15px;
}
}

/* <!-- max-width: 1899px --> */
@media only screen and (max-width: 1799px) {
  .hide_1799 {
    display: none;
  }
}

/* <!-- max-width: 1799px --> */
@media only screen and (max-width: 1699px) {
  .hide_1699 {
    display: none;
  }
}

/* <!-- max-width: 1699px --> */
@media only screen and (max-width: 1599px) {
  .hide_1599 {
    display: none;
  }
  .navigation > li > span,
  .navigation > li > a {
    font-size: 16px;
  }
  .navigation > li:not(:last-child) {
    margin-right: 25px;
  }
  .range_line {
    width: 100px;
  }
  .fancybox_style_mod .fancybox_cont {
    padding-right: 8.3vw;
    padding-top: 8vw;
  }
  .fancybox_style_mod2 .fancybox_cont {
    padding-top: 5vw;
  }
  .fancybox_style_mod .fz24resp {
    font-size: 20px;
  }
  .fancybox_style_mod .mb50resp {
    margin-bottom: 30px;
  }
}

/* <!-- max-width: 1599px --> */
@media only screen and (max-width: 1499px) {
  .hide_1499 {
    display: none;
  }
	.border_box .post-thumbnail img{
		height:350px
	}
}

/* <!-- max-width: 1499px --> */
@media only screen and (max-width: 1399px) {
  .hide_1399 {
    display: none;
  }
  .range_line {
    width: 60px;
  }
	.border_box .post-thumbnail img {
    height: 300px;
}
.single .wrapper.p_rel{
    padding-top: 80px;
}
	
}

/* <!-- max-width: 1399px --> */
@media only screen and (max-width: 1299px) {
  .hide_1299 {
    display: none;
  }
  .box_pos2 {
    width: 22vw;
  }
  nav {
    padding-left: 130px;
    padding-right: 90px;
  }
  .nav_lv2 {
    width: 400px;
  }
  .box1.js_full_box strong{
	  margin-bottom: 10px;
  }
  .box_pos1 strong:last-child {
    font-size: 20px;
    line-height: 20px;
}

}

/* <!-- max-width: 1299px --> */
@media only screen and (max-width: 1199px) {
  .hide_1199 {
    display: none;
  }
  body {
    font-size: 16px;
  }
  header {
    top: 0;
  }
  .logo a {
    top: 23px;
    left: 25px;
  }
  .header_btn_pos {
    position: fixed;
    top: 20px;
    right: 80px;
  }
  .btn_nav {
    display: block;
  }
  header.fix {
    background-color: #999;
    position: fixed;
    height: 80px;
  }
  .header_resp_nav {
    position: fixed;
    z-index: 21;
    top: 0;
    height: 100vh;
    right: 0;
    width: 500px;
    max-width: 100%;
    padding: 80px 25px 40px 25px;
    overflow-x: hidden;
    background-color: #DBDBDB;

    -webkit-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    -o-transform: translate(100%, 0);
    transform: translate(100%, 0);

    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;

    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;

  }
  .header_resp_nav.active {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  .header_nav_wr,
  .language_list, .navigation {
    display: block;
  }
  .navigation {
    display: block;
    text-align: left;
  }
  .navigation > li:not(:last-child) {
    margin-right: 0;
  }
  .navigation > li > span,
  .navigation > li > a {
    padding: 20px 0;
    font-size: 18px;
    color: #2A2A2A;
    background: url(../images/icons/nav_arrow.svg) 100%  22px no-repeat;
  }
  .navigation > li:last-child a  {
    border-bottom: 0;
  }
  .navigation > li > span,
  .navigation li a {
    border-bottom: 1px solid #A2A2A2;
    text-decoration: none !important;
  }
  .nav_lv2 {
    width: 100%;

    opacity: 1;
    visibility: visible;
    position: static;
    background-color: transparent;
    box-shadow: none;
  }
  .nav_lv2 a {
    color: #2A2A2A;
    padding-right: 0;
    background-position: 100% 22px;
  }

  .nav_lv2_arrow {
    padding-right: 0;
  }
  .nav_lv2_arrow>span,
  .nav_lv2_arrow>a {
    color: #A2A2A2 !important;
    background: none !important;
    font-size: 16px !important;
  }
  .nav_lv2_arrow:before {
    background: none;
  }
  .nav_lv2 li:not(:last-child) a:before {
    display: none;
  }
  .nav_lv2_arrow_mod>span,
  .nav_lv2_arrow_mod>a {
    border-bottom: 0 !important;
    padding-bottom: 10px !important;
  }


  .full_btn_down {
    left: 25px;
    bottom: 25px;
  }
  .box_pos1 {
    bottom: 80px;
    left: 25px;
  }
  .box_pos2 {
    bottom: 25px;
    right: 25px;
  }
  .swiper_button1 {
    bottom: 25px;
    left: 25px;
  }
  .box_line7,
  .box_line6,
  .box_line3,
  .box_line4 {
    width: 120vw;
  }
  .box_line_wr4, .box_line_wr3 {
    height: 200vh;
  }
  .box_line61,
  .box_line62,
  .box_line63,
  .box_line64,
  .box_line6 {
    margin-top: 16vw;
  }
  .box_line_wr3 {
    z-index: 3;
  }
  .bg_box {
    padding: 50px 25px 50px 25px;
  }
  .mb100rem {
    margin-bottom: 9.1vw;
  }
  .item_btn {
    left: 25px;
    bottom: 25px;
  }
  .swiper_logo {
    width: 37%;
    height: 23vw;
    margin-left: auto;
    margin-right: auto;
  }
  .box_line7 {
    height: 38vh;
  }
  .box_line_bg img {
    width: 70vw;
    height: 90vw;
    top: 30%;
    left: 30%;
  }
  .box_line_bg_r img {
    left: 70%;
  }
  .box2_h {
    padding-bottom: calc(30vw + 14vh);
  }
  .swiper-pos-top .swiper_button1 {
    right: 25px;
  }
  .swiper_pagination_pos {
    right: 150px;
  }
  .pos_line_box > * {
    height: 200px;
    margin-left: 4vw;
  }
  .pos_line_box .pos_line_item {
    height: 250px;
  }
  .swiper_cont {
    bottom: 80px;
    left: 25px;
  }
  .prod_img {
    height: 32vw;
  }
  .prod {
    padding: 25px;
  }
  .prod_title {
    height: 80px;
    margin-bottom: 30px;
  }
  .section_offset_first {
    padding-top: 100px;
  }
  .fancybox__content > .carousel__button.is-close {
    top: 25px;
    right: 25px;
  }
  .col-42 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .col-28 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    -webkit-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .offset_r_60 {
    padding: 40px 25px;
  }
  .height2 {
    height: 80vw;
  }
  .box_pos3 {
    bottom: 30px;
  }
  .box_line_wr_resp_pos {
    top: 10vh;
  }
  .full_box_min {
    min-height: auto;
  }
  .box_anim_bg_mod {
    bottom: 0;
    top: auto;
  }
  /*.js_full_box + .section_offset_top {
    padding-top: 120px;
  }*/
	.border_box .post-thumbnail img {
    height: 280px;
}
}

/* <!-- max-width: 1199px --> */
@media only screen and (max-width: 991px) {
  .hide_991 {
    display: none;
  }
		.border_box .post-thumbnail img {
    height: 240px;
}
  .box_pos2 {
    width: 220px;
  }

  .h1, h1 {
    font-size: 42px;
  }
  .h2, h2 {
    font-size: 28px;
  }
  .h2_mod {
    font-size: 30px;
  }
  .h3, h3 {
    font-size: 24px;
  }
  .fz18rem,
  .fz20rem {
    font-size: 14px;
  }
  .fz24rem {
    font-size: 18px;
  }
  .section_sm {
    width: 75%;
  }
  .cont_pos_right {
    text-align: left;
  }
  .img_pos {
    margin-top: 20px;
  }
  .h2_pos {
    padding-right: 0;
  }
  .img_pos2 {
    padding-left: 18vw;
    padding-right: 18vw;
    margin-bottom: 2px;
    height: 80vw;
  }
  .back_to_top {
    right: 25px;
  }
  .al_right_resp {
    text-align: left;
  }

  .swiper_pos2 {
    padding-top: 42vh;
  }
  .box_line16,
  .box_line17,
  .box_line18,
  .box_line10,
  .box_line9 {
    right: -30vw;
    width: 150vw;
  }
  .box_pos3 {
    padding-left: 25px;
  }
  .fancybox_cont {
    padding: 70px 25px 50px 25px;
  }
  .fancybox_style_mod .fancybox_cont {
    padding: 100px 25px 50px 25px;
  }
  .col-28 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .btn_prod_nav {
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    -o-justify-content: flex-start;
    justify-content: flex-start;
  }
  .btn_prod_nav .flex  {
    -webkit-order: -1;
    -moz-order: -1;
    -ms-order: -1;
    -o-order: -1;
    order: -1;
    padding-left: 0;
    padding-right: 20px;
  }
  .height2 {
    height: 100vw;
  }
  .plan_box {
    text-align: left;
  }
  .mb10-lg {
    margin-bottom: 10px;
  }
  .box_line3_mod2 {
    top: 44vh;
  }
  .box_line_wr_resp_pos {
    top: 30vh;
  }
  .box3_h .box_line_wr4,
  .box3_h .box_line_wr3,
  .box3_h .box_line_wr2 {
    top: 280px;
  }
  .gmap_wr {
    height: 130vw;
  }
  .gmap {
    width: 100%;
    height: 190vw;
    margin-top: -10vw;
  }
  .resp_row {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .resp_row>*:not(:last-child) {
    margin-right: 30px;
  }
  .fancybox_img_resp {
    position: static;
    height: 80vw;
  }
  .full_box_resp_off {
    height: auto;
  }
  .full_box_resp_off .fancybox_style {
    position: static;
    height: auto;
  }
  .full_box_resp_off .fancybox_cont {
    height: auto;
    padding-top: 50px;
  }
  .box2_mod3 {
    padding-bottom: calc(20vw + 14vh);
  }
}

/* <!-- max-width: 991px --> */
@media only screen and (max-width: 767px) {
  .hide_767 {
    display: none;
  }
	
	.single .h3 {
    font-size: 17px;

}
	.border_box .post-thumbnail img {
    height: 300px;
}
	
.archive .section_offset_top{
    margin-top: 50px;
}
  .header_btn_pos {
    right: 70px;
  }
  header.fix {
    height: 74px;
  }
  .box_pos {
    position: static;
  }
  .box_pos1 {
    padding-bottom: 40px;
    padding-top: 134px;
    width: 325px;
    max-width: 100%;
  }
  .box_pos2 {
    text-align: right;
    padding-bottom: 25px;
    width: 190px;
    max-width: 100%;
    margin-left: calc(100% - 192px);
  }
  .btn {
    padding: 10px 25px;
    font-size: 14px;
  }
  .btn_point {
    width: 34px;
    height: 34px;
  }
  .section_sm {
    width: 100%;
  }
  /*.box2 .h2,
  .box2 h2 {
    font-size: 18px;
  }*/
  .txt_lg_fix {
    font-size: 28.75rem !important;
  }

  .bg_box {
    padding: 9.1vw 25px 9.1vw 25px;
  }
  .social_list a {
    width: 34px;
    height: 34px;
  }
  .box_line7 {
    height: 28vh;
  }
  .box2 {
    background-color: #969696;
  }
  .box2 .box_line_wr4,
  .box2 .box_line_wr3,
  .box2 .box_line_wr2 {
    top: 100px;
  }
  .box2_mod2 {
    background-color: #B0B0B0;
  }
  .swiper_pos1 {
    margin-top: 100px;
  }
  .box_anim_bg {
    right: 0;
  }
  .swiper_pagination_pos {
    display: none;
  }
  .pos_line_box .pos_line_item span {
    top: -42px;
  }
  .pos_line_box > * {
    height: 200px;
    margin-left: 6vw;
    margin-top: 30px;
  }
  .pos_line_box .pos_line_item {
    height: 230px;
  }
  .mb60resp {
    margin-bottom: 40px;
  }
  .offset_r_50rem {
    padding: 25px;
  }
  .offset_r_60rem {
    padding: 25px;
  }
  .cti_box {
    background-size: 200% 100%;
  }
  .prod .mb40 {
    margin-bottom: 25px;
  }
  .mb80resp {
    margin-bottom: 60px;
  }
  .box_pos3 {
    position: static;
    padding-bottom: 80px;
    padding-left: 0px;
    width: 100%;
    max-width: none;
  }
  .box_pos3 br {
    display: none;
  }

  .gmap_wr {
    height: 500px;
  }
  .gmap {
    height: 500px;
    margin-top: 0vw;
  }
  .border_box {
    height: auto;
  }
  .row>*:not(:last-child) .border_box {
    border-right: 1px solid #626262;
    border-bottom: 0;
  }
  .cont_pos_bottom_resp {
    position: absolute;
    padding-bottom: 20px;
  }
  .cont_pos_bottom_resp2 {
    position: absolute;
    padding-bottom: 80px;
  }
  .cont_pos_bottom_resp3 {
    position: absolute;
    padding-bottom: 50px;
    left: 25px;
    right: 25px;
    width: auto;
  }
  .cont_pos_bottom_resp3 .fz20 {
    font-size: 16px;
  }
	
	.single .h3, .single h3 {

    margin-bottom: 50px;
}
	
	.single .swiper_pos2 {
    padding-top: 30vh;
}
	.single .swiper-1 {
    margin-top: 50px;
    margin-bottom: 70px;
}
}	

/* <!-- max-width: 767px --> */
@media only screen and (max-width: 575px) {
  .hide_575 {
    display: none;
  }
  .video-close {
    position: fixed !important;
    top: 15px !important;
    right: 15px !important;
  }
  .video-popup{
    padding: 0 !important;
  }
  .txt_lg_fix {
    font-size: 12.75rem !important;
}
	.border_box .post-thumbnail img {
    height: 240px;
}

.single .img img {
    height: 385px;
}
.h2_resp_sm.modd {
    font-size: 27px;
}
  .h2_resp_sm {
    font-size: 20px;
  }
  footer {
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .back_to_top {
    top: 40px;
  }
  .box_line2, .box_line1, .box_line1_r {
    width: 100vw;
  }
  .box_line {
    height: 18vh;
  }
  .box2 .box_line_wr4,
  .box2 .box_line_wr3,
  .box2 .box_line_wr2 {
    top: 200px;
  }
  .swiper_pos1 {
    margin-top: 110px;
  }

  .box2_mod .box_line_wr4,
  .box2_mod .box_line_wr3,
  .box2_mod .box_line_wr2 {
    top: 280px;
  }
  .swiper_pos2 {
    margin-top: 200px;
  }
  .img_resp_lg img,
  .swiper-1 img {
    height: 100vw;
    -webkit-fit-object: cover;
    -moz-fit-object: cover;
    -o-fit-object: cover;
    object-fit: cover;
  }
  .resp_full {
    margin-right: -25px;
    margin-left: -25px;
  }
  .img_pos2 {
    padding-left: 10vw;
    padding-right: 10vw;
    height: 100vw;
  }
  .img_pos {
    margin: -20vw -45vw -3vw -45vw;
  }
  .box_line_bg img {
    top: 50%;
  }
  .fz24rem {
    font-size: 5rem;
  }
  .prod .btn_point {
    display: none;
  }
  .mb50resp {
    margin-bottom: 30px;
  }
  .fz24resp {
    font-size: 20px;
  }
  .fz20resp {
    font-size: 18px;
  }
  .fancybox_style_mod .fz24resp {
    font-size: 18px;
  }
  .offset_r_60 {
    padding: 30px 25px;
  }
  .row_md.row_offset_md {
    margin-bottom: -40px;
  }
  .row_md.row_offset_md > * {
    margin-bottom: 40px;
  }
  .box_line_wr_resp_pos {
    top: 25vh;
  }
  .box_line62 {
    top: 18vh;
  }
  .box_line63 {
    top: 36vh;
  }
  .box_line64 {
    top: 54vh;
  }
  .box_line16 {
    top: calc(64vw + 18vh);
  }
  .box_line17 {
    top: calc(64vw + 36vh);
  }
  .box_line18 {
    top: calc(64vw + 54vh);
  }
  .bg_resp {
    background-color: #969696;
  }
  .box_line3_mod2 {
    top: 22vh;
  }
  .box2_mod3 {
    padding-bottom: calc(10vw + 8vh);
  }
}

/* <!-- max-width: 575px --> */
@media only screen and (max-width: 479px) {
  .hide_479 {
    display: none;
  }
  .txt_lg_mod {
    font-size: 17.75rem;
  }
  .swiper_pos2 {
    padding-top: 38vh;
  }
  .swiper_cont {
    width: auto;
    right: 25px;
  }
  .swiper_cont.fz24 {
    font-size: 18px;
  }
  .prod {
    font-size: 14px;
  }
  .prod .h2_mod {
    font-size: 28px;
  }
  .prod_title {
    height: 65px;
    margin-bottom: 20px;
    overflow: hidden;
  }
  .prod_title .mb8 {
    white-space: nowrap;
  }
  .pages_wr {
    display: block;
    text-align: center;
  }
  .pages_wr > *:not(:last-child) {
    margin-right: 0px;
  }
  .gm-style-iw-d>div>img {
    display: none !important;
  }
  .box_mod_pos_resp {
    margin-top: -30px;
    z-index: 5;
  }
  .plan_box {
    width: 135px;
  }
  .box_anim_bg_mod {
    right: -55vw;
  }
  .box_anim_bg_mod + div {
    padding-bottom: 60px;
  }
}

/* <!-- max-width: 479px --> */
@media only screen and (max-width: 359px) {
  .hide_359 {
    display: none;
  }
  .prod .h2_mod {
    font-size: 24px;
  }
  .plan_box {
    width: 115px;
  }
}

/* <!-- max-width: 359px --> */
/* <!-- maxw end 
  ============================================ --> */